#container
{
   width: 997px;
   position: relative;
   margin-top: 10px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   text-align: center;
   margin: 0;
   background:#252E37;
}

h3
{
   font-family: 'Rammetto One', cursive;
   font-size: 18px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}

.header{background-image:url(http://www.learnsap.com/images/header.png);background-repeat:no-repeat;width:997px;height:130px;}
a.style1:link {font-family:'Oxygen', sans-serif; font-size:14px;color: #FFFFFF;background: #1C635B;}
a.style1:visited {font-family:'Oxygen', sans-serif; font-size:14px;color: #FFFFFF;background: #1C635B;text-decoration: underline;}
a.style1:active {font-family:'Oxygen', sans-serif; font-size:14px;color: #FFFFFF;background: #1C635B;text-decoration: underline;}
a.style1:hover {font-family:'Oxygen', sans-serif; font-size:14px;color: #FFFFFF;background: #1C635B;font-weight: bold;text-decoration: none;}

a.style2:link {font-family:'Oxygen', sans-serif; font-size:14px;color: #FFFFFF;background: #ED6B31;}
a.style2:visited {font-family:'Oxygen', sans-serif; font-size:14px;color: #FFFFFF;background: #ED6B31;text-decoration: underline;}
a.style2:active {font-family:'Oxygen', sans-serif; font-size:14px;color: #FFFFFF;background: #ED6B31;text-decoration: underline;}
a.style2:hover {font-family:'Oxygen', sans-serif; font-size:14px;color: #FFFFFF;background: #ED6B31;font-weight: bold;text-decoration: none;}


a.style3:link {font-family:'Oxygen', sans-serif; font-size:12px;color: #000000;background: #FCFCFC;}
a.style3:visited {font-family:'Oxygen', sans-serif; font-size:12px;color: #000000;background: #FCFCFC;text-decoration: underline;}
a.style3:active {font-family:'Oxygen', sans-serif; font-size:12px;color: #000000;background: #FCFCFC;text-decoration: underline;}
a.style3:hover {font-family:'Oxygen', sans-serif; font-size:12px;color: #FF0000;background: #FCFCFC;font-weight: bold;text-decoration: none;}

a.style10:link {color: #8B0000;background: #FCE1D6;text-decoration:underline;}
a.style10:visited {color: #8B0000;background: #FCE1D6;text-decoration:underline;}
a.style10:active {color: #8B0000;background: #FDE1D5;text-decoration:underline;}
a.style10:hover {color: #8B0000;background: #FCE1D6;font-weight: bold;text-decoration: none;}

a.morepages:link 	{font-family:'Oxygen', sans-serif; font-size:14px;color: #000000;background: #efefef; text-decoration: none;}
a.morepages:visited 	{font-family:'Oxygen', sans-serif;  font-size:14px;color: #000000;background: #efefef; text-decoration: none;}
a.morepages:active 	{font-family:'Oxygen', sans-serif;  font-size:14px;color: #000000;background: #efefef; text-decoration: none;}
a.morepages:hover 	{font-family:'Oxygen', sans-serif;  font-size:14px;color: #000000;background: #efefef; text-decoration: underline;}

/*-------------------- CSS for alt_index page */
.uppersection{padding:10px;}
.upperimage{padding:10px 0px 0px 10px;}
.contentsection{pading-left:10px;}
.contents{padding:8px;-moz-border-radius:10px;-webkit-border-radius:10px; -khtml-border-radius: 10px; border-radius: 10px;border:1px solid #dcdcdc;vertical-align:top;background-color:#f8f8f8;}

.contents h3{font-family:'Rammetto One', cursive; font-size:14px;text-align:center;color:#ff0000;}
.contents1{font-family:'Oxygen', sans-serif; font-size:12px;color: #666666;line-height:2em;}
.contents1 hr{color:#dcdcdc;height:2px;background-color:#dcdcdc;}

